@charset "UTF-8";
/* CSS Document */


*
{
	padding:0;
	margin:0;
	border:0;
}

html
{
	background-color: #fff;
}

body
{
	font-size:62.5%;

	color:#565252;

	-webkit-text-size-adjust:none;

	font-family: "franklin-gothic-urw", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#header
{
	background: #fff url(../_images/bg_header.png) top left repeat-x;
	margin-bottom: 29px;
	min-height: 159px;

	z-index:450;
}

.home #header
{
	background: #fff url(../_images/bg_header_home.png) top left repeat-x;
	min-height: 162px;
}

header
{
	display:block;

	min-height: 159px;

	position: relative;
	z-index:451;
}

.home header
{
	min-height: 162px;
}

header.container.clearFix
{
	overflow: visible;
}

#logo
{
	position:absolute;
	top:16px;
	left:0px;
}

#title
{
	border-bottom:2px solid #dcebf0;
	margin-bottom: 29px;
	z-index: 400;
}

#content
{
	margin-bottom: 30px;
	z-index: 500;
}

.container
{
	width:980px;
	margin:0 auto;
	position:relative;
	display:block;
}

#promo
{
	width:581px;
	height:386px;
	float: left;
	overflow: hidden !important;
	z-index: 403;
}
#promo ul.slides
{
	font-size:1em;
}
#promo ul.slides li
{
	position:relative;
	font-size:1em;
}
#promo ul.slides li h3
{
	position:absolute;
	background-color: #514bad;
	color: #fff;
	top:15px;
	left:15px;
	max-width: 523px; /*551-28*/
	padding:10px 14px;
}

#promo ul.slides li p
{
	position:absolute;
	left:15px;
	bottom:41px;
	margin-bottom: 0;
	background:transparent url(../_images/bg_promo_text.png) top left repeat;
	max-width: 523px; /*551-28*/
	padding:10px 14px;
	font-size: 1.5em;
}

#news_summary
{
	width:381px;
	height: 386px;
	float: right;

	margin:0;
	padding:0;
	list-style: none;
	overflow: hidden;
	font-size: 1em;
}

#news_summary li
{
	margin:0;
	padding:0;
	list-style: none;
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 116px;
	margin-bottom: 19px;
	font-size: 1em;
}

#news_summary li img
{
	float: left;
	margin-right: 15px;
}

.news article
{
	padding-bottom: 29px;
	margin-bottom: 29px;
	border-bottom: 1px dotted #433c9d;
}

#promos
{
	background-color: #dad4d0;
	padding: 30px 0;
}

#promos ul
{
	width:100%;
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
	font-size:1em;
}

#promos ul li
{
	float:left;
	margin: 0 18px 0 0;
	padding: 130px 15px 10px 15px;
	width: 151px;/*181-30*/
	height: 85px; /*225-140*/
	background-color: #fff;
	position: relative;
	overflow: hidden;
	font-size:1em;
}

#promos ul li.first
{
	margin-left:1px;
}

#promos ul li.last
{
	margin-right: 0;
}

#promos ul li img
{
	position: absolute;
	top:2px;
	left:2px;
}

#footer
{
	padding:28px 0;
}
footer
{

}
span#copy
{
	font-size:1.4em;
}

.wrapper
{
	width:100%;
}

#foremost
{
	float:left;
	width: 595px;
}

aside
{
	float:right;
	width: 320px;
}

#related_posts
{
	background: #f6f1eb;
	padding: 25px;
	width:270px;
}

/*
CHAMPIONS
*/

.champion_row
{
	margin-bottom: 21px;
}

.champion
{
	width: 136px;
	height:222px;
	margin-right: 17px;
	position: relative;
	float: left;
	overflow: visible;
	margin-bottom: -1px;
}
.champion.last
{
	margin-right: 0;
}
.trigger
{
	height: 222px;
	overflow: visible;
}
.trigger_image
{
	height: 138px;
}
.trigger_image img
{
	position:absolute;
	bottom:18px;
	left:0;
}
.trigger_image img.over
{
	display: none;
}
a:hover .trigger_image img.over
{
	display: block;
}
.currentChampion a .trigger_image img.over
{
	display:block;
}
.currentChampion
{
	display: block;
	overflow: visible;
	background: transparent url("../_images/champion_arrow.png") bottom center no-repeat;
}
.statement
{
	display:none;
}
.statement_display
{
	width:551px;/*595-44*/
	display: none;

	padding:28px 22px;
	background-color: #2d81cc;
}

.message
{
	padding-left: 77px;
	background: transparent url(../_images/champion_quote_mark.png) 0 0 no-repeat;
	min-height: 70px;
}

/*
TEXT
*/

h1
{
	font-size:3.5em;
	margin-bottom:21px;
	color: #433c9d;

	line-height: 1.0em;
	font-weight: 700;
}
#title h1
{
	display:none;
}
.news article h1
{
	color:#666;
	margin-bottom: 0;
}
h2
{
	font-size:2.5em;
	margin-bottom:21px;
	color: #2d81cc;

	line-height: 1.5em;
	font-weight: 700;
}
#title h2
{
	font-size: 3.9em;
	line-height: 1.1em;
	color:#a0abae;
	margin-bottom: 29px;
}
#title h2 span
{
	color:#20add9;
}
aside h2
{
	color:#797a7b;
	font-size: 2.0em;
}
.news article h2
{
	color:#666;
}
.champion h2
{
	color:#30b0d7;
	font-size: 1.5em;
}
h3
{
	font-size:2.1em;
	margin-bottom:21px;
	color: #2d81cc;

	line-height: 1.0em;
	font-weight: 700;
}
.news article h3
{
	color:#666;}
aside h3
{
	color:#797a7b;
}
#news_summary h3
{
	font-size:1.7em;
	line-height:1.2em;
	margin-bottom: 2px;
}
#promos h3
{
	font-size:1.7em;
	line-height:1.2em;
	margin-bottom: 0px;
	color:#2cb1da;
}
h4
{
	font-size:1.6em;
	margin-bottom:21px;
	color: #2d81cc;

	line-height: 1.0em;
	font-weight: 700;
}
.news article h4
{
	color:#666;
}
h5
{
	font-size:1.4em;
	margin-bottom:21px;
	color: #2d81cc;

	line-height: 1.0em;
	font-weight: 700;
}
.news article h5
{
	color:#666;
}
h6
{
	font-size:1.2em;
	margin-bottom:21px;
	color: #2d81cc;

	line-height: 1.0em;
	font-weight: 700;
}
.news article h6
{
	color:#666;
}

p
{
	font-size:1.4em;
	line-height:1.4em;
	margin-bottom:21px;
}

#news_summary p
{
	font-size:1.3em;
	line-height: 1.2em;
}

.message p
{
	font-weight: bold;
	font-style: italic;
	color: #fff;
}

.cv p
{
	color:#fff;
}

span.date
{
	font-size:1.15em;
	display: inline-block;
	font-weight: 700;
	margin-bottom: 8px;
}
.news span.date
{
	display: block;
	margin-bottom: 29px;
}

a:link
{
	color:#30b0d7;
	text-decoration:none;
}
a:visited
{
	color:#30b0d7;
	text-decoration:none;
}
a:hover
{
	color:#30b0d7;
	text-decoration:underline;
}
a:active
{
	color:#30b0d7;
	text-decoration:none;
}

ul, ol
{
	font-size:1.4em;
	margin-bottom:21px;
	overflow: hidden;
}

ul li,
ol li
{
	margin-left:20px;
	margin-bottom: 1.0em;
	font-size:1em;
}

ul ul, ol ol, ul ol, ul ol
{
	margin-bottom:0;
}

ul li, ol li, ul li ul, ul li ol, ol li ol, ol li ul
{
	font-size:1em;
}

#related_posts ul
{
	list-style: none;
}
#related_posts ul li
{
	list-style: none;
	margin-left: 0;
}

hr
{
	display:none;
}
div.hr
{
	height:2px;
	background-color:#00a0cd;
	margin-top: 20px;
	border:0;
}

/*
IMAGES
*/
.wp-caption
{
	display:block;
	line-height: 1em;
}

#primary .wp-caption img
{
	margin-bottom: 0px;
	position:relative;
}
#primary img
{
	border: 1px solid #34beec;
}

.size-thumbnail,
.size-medium
{
	width:202px;
	float:left;
	margin: 0 15px 15px 0;
}
.size-large
{
	width:595px;
	margin-bottom: 15px;
}
.size-full
{
	width:618px;
	margin-bottom: 15px;
}

.wp-caption-text
{
	color:#aaaaaa;
	font-size:1.4em;
	margin:8px 0 8px 0;
	padding: 0;
	display: inline-block;

}
p .wp-caption-text
{
	font-size:1em;
}


/*
NAVIGATION
*/

/*
BREADCRUMBS
*/
#breadcrumbs
{
	margin-top:-29px;
	margin-bottom: 29px;
	background-color:#e7e2dd;
	padding: 12px 0;
}

#breadcrumbs ul
{
	list-style: none;

	padding: 0;
	font-size:1.3em;

	display: block;
	position: relative;
}

#breadcrumbs li
{
	float:left;

	list-style: none;

	margin: 0;
	padding: 0;

	font-size:1.0em;
}

#breadcrumbs li
{
	font-weight: 700;
}

#breadcrumbs li a
{
	font-weight: 400;
}
#breadcrumbs li span
{
	font-weight: 400;
}
#breadcrumbs li a:link
{
	color:#565252;
	text-decoration:none;
}
#breadcrumbs li a:visited
{
	color:#565252;
	text-decoration:none;
}
#breadcrumbs li a:hover
{
	color:#565252;
	text-decoration:underline;
}
#breadcrumbs li a:active
{
	color:#565252;
	text-decoration:none;
}


/*
PRIMARY
*/

nav#primary
{

	position: absolute;
	top:103px;
	left:0;
	height: 57px;

	z-index:500;

}
nav#primary ul
{
	list-style:none;
	font-size:1.6em;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	text-align: center;
	display: block;
	height: 57px;

	z-index:501;

	overflow: visible;
}
nav#primary ul li
{
	list-style:none;
	margin: 0 0 0 0;
	padding: 0;
	font-size: 1em;
	float:left;
	height: 57px;
	border-left:2px solid #dcebf0;
	position: relative;

	z-index:502;
}
nav#primary ul li.last
{
	margin-right: 0;
}
nav#primary ul li.last a
{
	padding-right: 0;
}

nav#primary ul li a
{
	display: block;
	padding:19px 18px 19px 18px;
	color:#a8a79f;

	z-index:503;
}
nav#primary ul li a:link
{
	color:#a8a79f;
	text-decoration:none;
}
nav#primary ul li a:visited
{
	color:#a8a79f;
	text-decoration:none;
}
nav#primary ul li a:hover
{
	color:#fff;
	background-color: #1f7abd;
	text-decoration:none;
}
nav#primary ul li a:active
{
	color:#a8a79f;
	text-decoration:none;
}
nav#primary ul li.selected a
{
	color:#30c6f5;
}


nav#primary ul li ul
{
	display:none;
	position: absolute;
	top:57px;
	left: -2px;

	width:200px;

	z-index: 500;

	background-color: #207bbf;
	height: auto;
	text-align: left;
	font-size:1em;
	margin: 0 !important;
	padding: 13px 0 !important;
	border-top: 2px solid #dcebf0;
	border-bottom: 2px solid #dcebf0;
	border-right:2px solid #dcebf0;
	border-left:2px solid #dcebf0;
}

nav#primary ul li:hover ul
{
	display: block;
}

nav#primary ul li ul li
{
	font-size:1em;
	width:196px;
	height: auto;
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
}
nav#primary ul li ul li a
{
	padding:8px 19px;
	width:158px;/*196-38*/
}
nav#primary ul li ul li a:link
{
	color:#fff;
	text-decoration:none;
}
nav#primary ul li ul li a:visited
{
	color:#fff;
	text-decoration:none;
}
nav#primary ul li ul li a:hover
{
	color:#30c6f5;
	text-decoration:none;
}
nav#primary ul li ul li a:active
{
	color:#fff;
	text-decoration:none;
}
nav#primary ul li ul li.selected a
{
	color:#30c6f5;
}

nav#primary ul li.twitter
{
	overflow: hidden !important;
	padding: 12px 0 0 15px;
	height: 45px;
}

nav#primary ul li.twitter a
{
	overflow: hidden !important;
	height: 33px !important;
	width: 33px !important;
	display: block;
	padding:0 !important;
	height: 57px;
}

nav#primary ul li.twitter a:hover
{
	background-color: #fff;
}

nav#primary ul li.twitter a:hover img
{
	margin-top:-33px;
}

nav#primary ul li.twitter img
{
	border: 0 !important;
}

.page_navigation
{
	width:100%;
	font-size: 1.4em;
}
.page_navigation .prev_page
{
	float:left;
}
.page_navigation .next_page
{
	float:right;
}

/*
SEARCH
*/
#search
{
	position:relative;
	width:190px;
	height: 27px;
	border-bottom: 2px dotted #fff;

	float: right;
	margin-top: 49px;
}

.search_field
{
	width:155px; /* 162 - 7 */
	height:23px; /* 27 - 4 */
	border:none;

	padding: 3px 7px 1px 0px;

	position:absolute;
	left:0px;
	top:-4px;

	font-size: 1.8em;

	font-family: "franklin-gothic-urw", Helvetica, Arial, sans-serif;
	font-weight: 400;

	color: #fff;

	background-color: #27aed8;
}

.search_btn
{
	position:absolute;
	right:0px;
	top:-4px;
}

/*
MISC
*/
span.accessibility_feature
{
	display:none;
}

.clearFix
{
	display:block;
	clear:both;
	overflow:hidden;
	height:auto;
	padding-bottom:1px;
}

.clearAll
{
	clear:both;
	height:1px;
	font-size:1px;
	overflow:hidden;
}

.clear
{
	clear:both;
}

.hidden
{
	display:none !important;
}

.left
{
	float:left;
}

.right
{
	float:right;
}
/*
*/

p, h1, h2, h3, h4, h5, h6  {
	clear:both!important;
}
